Mark dates away (an owner or manager may enter them for a member)
POST/api/availability
POST
/api/availability
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”object
startsOn
required
string
endsOn
required
string
note
string
userId
string format: uuid
notPlayingEventIds
Array<string>
Responses
Section titled “ Responses ”Success
object
ok
required
boolean
data
Created
object
ok
required
boolean
data
Bad request / invalid input
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden / not a band member
object
ok
required
boolean
error
required
string
code
string
Not found
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
